a:link { 	text-decoration: none	 }
a:visited {  	text-decoration: none	} 
a:hover {  	color: #FFCC66; text-decoration: none	}
a:active { 	text-decoration: none	 }
	 

a.white:link {		color: #FFFFFF; text-decoration: none} 
a.white:visited {  	color: #FFFFFF; text-decoration: none	} 
a.white:hover {  	color: #FFCC66; text-decoration: none	}
a.white:active { 	color: #FFCC66; text-decoration: none	 }


h1.sml 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 110%;
  				line-height: 100%;   
				font-weight: bold;
				color: #000000; 
				text-align: left;
			}

h2.sml 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 120%;
  				line-height: 120%;   
				font-weight: bold;
				color: #4444ff; 
				text-align: left;
				margin-top: 20px;
				margin-bottom: 10px;
			}

h2.sml2 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 120%;
  				line-height: 120%;   
				font-weight: bold;
				color: #4444ff; 
				text-align: left;
				margin-top: 0px;
				margin-bottom: 10px;
			}



p.sml_cntr 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 110%;
  				line-height: 90%;   
				font-weight: bold;
				color: #000000; 
				text-align: center;
			}




p.b	{font-weight: bold;
			}



p.center 	{text-align: center;
			}

p.footer	{font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 75%;
  				line-height: 100%;   
				font-weight: normal;
				color: #000000; 
				text-align: left;
			}

p.footer	{font-family: Verdana, Arial, Helvetica, sans-serif; 
			}


    #noJS {position: absolute;
                  left: 10px;
                  top: 20px;
                  height: 100px;
                  width: 400px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 0px;
			border-top-width: 0px;
			border-left-width: 0px;
			border-right-width: 0px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 5px;
			padding-bottom: 0px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 90%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;
		z-index:3;
				  }



      #title {position: absolute;
                  left: 620px;
                  top: 20px;
                  height: 100px;
                  width: 400px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 0px;
			border-top-width: 0px;
			border-left-width: 0px;
			border-right-width: 0px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 5px;
			padding-bottom: 0px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 90%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;
		z-index:3;
				  }

      #title2 {position: absolute;
                  left: 520px;
                  top: 20px;
                  height: 100px;
                  width: 400px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 0px;
			border-top-width: 0px;
			border-left-width: 0px;
			border-right-width: 0px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 5px;
			padding-bottom: 0px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 90%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;
		z-index:3;
				  }




      #key {position: absolute;
                  left: 520px;
                  top: 110px;
                  height: 100%;
                  width: 410px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 0px;
			border-top-width: 0px;
			border-left-width: 0px;
			border-right-width: 0px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 5px;
			padding-bottom: 0px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 75%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;
		z-index:3;
				  }




      #printBut {position: absolute;
                  left: 772px;
                  top: 520px;
                  height: 80px;
                  width: 150px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 1px;
			border-top-width: 1px;
			border-left-width: 1px;
			border-right-width: 1px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 5px;
			padding-bottom: 5px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 75%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: center;
		z-index:3;
				  }


      #timelineTitle {position: absolute;
                  left: 520px;
                  top: 20px;
                  height: 10px;
                  width: 100px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 0px;
			border-top-width: 0px;
			border-left-width: 0px;
			border-right-width: 0px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 0px;
			padding-bottom: 0px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 75%;
  				line-height: 125%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;
		z-index:3;
				  }

      #timeline {position: absolute;
                  left: 520px;
                  top: 70px;
                  height: 600px;
                  width: 100px;
                  background-color: #ffffff;
			border-style: solid;
			border-color: #000066;
			border-bottom-width: 0px;
			border-top-width: 0px;
			border-left-width: 0px;
			border-right-width: 0px;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 0px;
			padding-bottom: 0px;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 75%;
  				line-height: 130%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;

				  }

 		#destTitle {position: relative;

			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 100%;
  				line-height: 120%;   
				font-weight: normal;
				color: #4444ff; 
				text-align: left;

				  }

 		#section {position: relative;

			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 90%;
  				line-height: 120%;   
				font-weight: normal;
				color: #4444ff; 
				text-align: left;

				  }
		
	      #bodyTitle {position: relative;

			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 90%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;

				  }


      #body {position: relative;

			font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 80%;
  				line-height: 120%;   
				font-weight: normal;
				color: #000066; 
				text-align: left;
				padding-left: 25px;
				  }
